/*
Theme Name: FRM
Theme URI: http://www.frontrowmedia.com.au
Version: 1.7
Description: child theme that can be used as a starting point for custom development.
Author: Front Row Media
Author URI: http://www.frontrowmedia.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

input[type="radio"], input[type="checkbox"] {
    margin: 0 0 4px 0 !important;
}


.fl-page-bar .fl-social-icons i.fa {
    font-size: 18px !important;
}

/* --- topbar -----------------------------------------------*/
html body .fl-page-bar {
font-size:14px;
padding: 2px 0 !important;
		
}

.fl-page-bar .fl-social-icons i.fa {
    font-size: 18px !important;
}
.fa fa-facebook-square {
color: #2262E4 !important;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none !important;
}

/* --- hamburger menu -----------------------------------------------*/
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	font-size: 35px;
}


/* --- SubMenu -----------------------------------------------*/
.fl-module-menu .sub-menu {
    text-align: left;
}
.fl-page-nav ul.sub-menu {
    background-color: #E3E3E3;
    border-top: 1px solid #F8F8F8!important;
    box-shadow: none !important;
    font-size: 12px;
    left: -99999px;
    list-style: outside none none;
    padding: 0 !important;
	margin: 24px 0 0 0 !important;
	top: 100%;
    width: 210px;
    z-index: 1000;
}
.fl-page-nav ul.sub-menu a:link {
	color: #666666 !important;
}
.fl-page-nav ul.sub-menu a:visited {
	color: #666666 !important;
}
.fl-page-nav ul.sub-menu a:hover{
	color: #c99a00 !important;
}
.fl-page-nav ul.sub-menu a:active {
	color: #c99a00 !important;
}
.fl-page-nav li.sub-menu {
    border-bottom: 1px solid #808080;
}
.fl-page-nav ul.sub-menu li a {
    border-bottom: 1px solid #F8F8F8 !important;
    clear: none;
    margin: 0;
    padding: 5px 10px !important;
}

/* --- contact form -----------------------------------------------*/
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 5px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

/*--------------------------Mobile nav------------------*/
#shiftnav-toggle-main a {
display:none;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 16px 40px;
}
				
.ns-shiftnav-bottom {
    padding-top: 40px;
    color: #ffffff;
}
				  
.shiftnav .shiftnav-tagline {
    font-size: 16px;
    padding: 10px 0 0px 25px;
    text-decoration: none;
}			  
		
.ns-shiftnav-bottom .fa-phone:before {
    content: "\f095";
    font-size: 22px;
}				  

.shiftnav .shiftnav-tagline .fa {
    font-size: 20px;
    margin:0 10px 0 0;			
}	
		
.social-outer {
    padding: 25px 25px;
}

.social-shiftnav {
    display: inline-block;
    padding-right: 20px;
    font-size: 18px;
}	

.social-shiftnav a {
    color: #ffffff!important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
    color: #ffffff;
    background: transparent;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover{

	border-top-color:#111111;	/* 85cca5 */

}

/*to the top*/

#fl-to-top i {
    position: absolute;
	top: 11px;
    left: 14px;
    color: #666666;
    font-size: 16px;
    line-height: 16px;
	display: inline;
    
}

/*.fa-chevron-up:before {
    content: "\f176";
}*/

#fl-to-top {
    background-color: transparent;
    border: solid 1px #666666;
    bottom:10px;
}  
  
#fl-to-top:hover {
    background-color: transparent;
 	border: solid 1px #444444;
    bottom:10px;
}  

/*end menu*/

.woocommerce-result-count {
	display: none !important;
}
.woocommerce-ordering {
	display: none !important;
}
.woopack-product-image {
	cursor: grab !important;

}